Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003512 [DCSS] Bug Report minor always 2011-02-27 01:06 2014-08-03 22:15
Reporter MrMisterMonkey View Status public  
Assigned To doy
Priority normal Resolution done  
Status resolved   Product Branch 0.8 ancient branch
Summary 0003512: Magical traps trigger on losing flight/levitation
Description They trigger on stepping onto them regardless of flight/levitation, so the additional trigger on losing this is redundant (and counterintuitive (and harmful))
Additional Information
Tags No tags attached.
Attached Files

- Relationships
related to 0005090closedPleasingFungus Magical trap triggers without movement 

-  Notes
(0026936)
doy (developer)
2014-08-03 22:14

This appears to have been fixed. Closing.

- Issue History
Date Modified Username Field Change
2011-02-27 01:06 MrMisterMonkey New Issue
2014-08-03 22:14 doy Note Added: 0026936
2014-08-03 22:14 doy Status new => resolved
2014-08-03 22:14 doy Fixed in Branch => 0.15 development branch
2014-08-03 22:14 doy Resolution open => done
2014-08-03 22:14 doy Assigned To => doy
2014-08-04 04:01 PleasingFungus Relationship added related to 0005090


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker